Siemens 3NJ6213-1AB00-1FG1

Artikelnummer:12.162.316B
Hersteller:Siemens
Hersteller-Nr:3NJ6213-1AB00-1FG1
Typbezeichnung:3NJ6213-1AB00-1FG1
EAN:-
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
*  Metallzuschlag+129,82 € pro 1 Stück
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.106,09 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten

Artikelbeschreibung

Ihre Lösung für höchste Ansprüche: Der Artikel 3NJ6213-1AB00-1FG1 von Siemens. STECKB. LEISTE NH1 3P S EFM10.

Detaillierte Produktinformationen:
Lasttrennschalter mit Sicherungen Leistenbauform, steckbar NH1 250A, 3-polig Standardschaltvermögen S Handbetätigung Sicherungsüberwachung EFM 10 ohne Hilfsschalter 3 Stromwandler auf 1 Amperemeter, Dreheisen Multifunktionsstecker 250/1A, Kl. 1
Ausgelegt auf die specifichen Anforderungen im Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung, bietet dieses Bauteil (EAN des jeweiligen Herstellers) maximale Sicherheit. Bei LuConDa finden Heimwerker und Industrie-Kunden dieses und viele weitere Produkte für die zügige Umsetzung ihrer Projekte.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s LIG
Anzahl der elektrischen Ports / maximal 8 36 600 V
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) 1
Isolationsspannung 0 Q
Information- and Downloadcenter (Kataloge, Broschüren,…) RS232 40 °C
Ausschreibungstexte (Leistungsverzeichnisse) 3-poliger Klemmenblock, verschraubbar Ja Ja
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für -40 ... +80 °C schwarz
mechanische Lebensdauer (Schaltspiele) typisch Wechsler silber silber
Betriebsmittelkennzeichen gemäß DIN EN 61346-2 2 A Eine Fehlschaltung pro 100 Mio. (17 V, 5 mA) A
Anzahl der Stromwandler 24 V 0 V
mechanische Lebensdauer (Schaltspiele) / typisch DC 8 000 0,72 kg
Position / des Schaltantriebs 0,4 A Nein Kunststoff
Ausführung der Erdschlussüberwachung 9 W
Schutzart IP -20 ... +60 °C 640 A 2 000 W
Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) Ja 12 W beliebig
Betriebsleistung Bemessungswert kompakt 4,3 kg 12 kV
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=5ST3736 134,5 mm 4 A
Höhe 1 kg A Ja
Schalthäufigkeit maximal Aluminium-Guß-Gehäuse 73,6 A 1 000 V
https://www.siemens.de/ausschreibungstexte Ja 125 A Nein
https://support.automation.siemens.com/WW/view/de/8MF1026-2UD20-0A/all 16 Kibyte Hz 0,5 A
Umgebungstemperatur 4 µs Hz 15 mm
Höhe 4 10 % Öffner
Anschlussart, Hauptstromkreis Ja Öffner und Schließer 1,3 A
https://support.automation.siemens.com/WW/view/de/8MF2096-4E/all Ja 22,3 mm 187 kA
Durchlassstrom / Ic / maximal zulässig / bei Ja kA 30,5 mm
Durchlassstrom / Ic / maximal zulässig / bei Ja 18 mm 16 mm²
Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) Ja 10 A; für einen Kurzschlussstrom kleiner 400 A 1
einstellbarer Ansprechwert Zeit / tr min. Ja 40 kA 10 A; für einen Kurzschlussstrom kleiner 400 A
Betriebsleistung Ja 50 A
Ausführung des Kurzschlussauslösers Ja
einstellbarer Ansprechwert Strom / Ii min. Nein
Betriebsstrom Ie / maximal / bei Gebrauchskategorie Ja
Anzahl der Analogausgänge Ja
relative Luftfeuchte Ja 600 A
Produktbestandteil / Nagetierschutz 256 beliebig Nein
Betriebsstrom bei 1 Strombahn bei DC-12 RFC4188 Nein mm
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 Nein kA
Breite RFC1907 0,03 s kA
anschließbarer Leiterquerschnitt / feindrähtig / mit RFC2579 17 x 6,5 Nein
einstellbarer Ansprechwert Zeit / tsd min. RFC2013 80 A 1
Tiefe [in] Ja 63 A 10 A
Hauptstromkreis 1 ... 4094 315 / 2 mm
maximal zulässig Ja 0 IP40
leitungsgebundene Störeinkopplung durch Burst Nein 4,3 kA 3VA9688-0BL30
Produkterweiterung / optional / Motorantrieb Ja 10 V (0,15 ... 80 MHz) 0,5 ... 2,5 mm²
Anzahl der Breiten-Teilungseinheiten Ja 80 °C 10 N·m
- Redundanzverfahren MSTP Ja
Gebrauchsdauer gemäß IEC 61508 Ja Nein 0 mm
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja Ja 1 000 000
Industry Mall (Online-Bestellsystem) Ja
Steuerspeisespannung bei DC Ja 0,4 mm IP40
Eignungsnachweis / als Zulassung für Marine (keine Ja 25 mm²
Hilfskontakte Ja Nein 1 000 1/h
Ausführung des Leitungsschutzschalters 128 bit 1 200 g 750 1/h
Verlustleistung [W] bei AC-3 bei 400 V bei Ja -40 °C 1 000 1/h
- SNTP-Client Ja
https://www.siemens.de/ausschreibungstexte Ja 80 °C
- SNTP Ja
Kunden kauften auch
BLMT-150/400 MK2-17

Te Connectivity BLMT-150/400 MK2-17 2832179-2

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
61,43 €
61,43 € pro 1 Stück
inkl. gesetzl. MwSt.
kayak-KYHI/1500 6400 840 DALI2

Regiolux kayak-KYHI/1500 6400 840 DALI2 46205016175

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
895,32 €
895,32 € pro 1 Stück
inkl. gesetzl. MwSt.
78IP50HE+LDAN 80-865ETDD L225 01

Trilux 78IP50HE+LDAN 80-865ETDD L225 01 9002340582

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
593,14 €
593,14 € pro 1 Stück
inkl. gesetzl. MwSt.
S-TRACK Einbau T-Ver außen links schwarz

Slv S-TRACK Einbau T-Ver außen links schwarz 1006529

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
31,19 €
31,19 € pro 1 Stück
inkl. gesetzl. MwSt.
2LC0552-7BE00-0AA0

Siemens 2LC0552-7BE00-0AA0

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
53.648,00 €
53.648,00 € pro 1 Stück
inkl. gesetzl. MwSt.
6SY7000-0AB53

Siemens 6SY7000-0AB53

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
3.219,30 €
3.219,30 € pro 1 Stück
inkl. gesetzl. MwSt.

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 22.09.2026 um: 02:41:12